Name: libssh
Description: The SSH Library
Version: 0.7.3
Libs: -L/gnu/store/8kp8ladblk55wi2k507c01nggh2wgn8z-libssh-0.7.3/lib -lssh
Cflags: -I/gnu/store/8kp8ladblk55wi2k507c01nggh2wgn8z-libssh-0.7.3/include

